/* ------------------------------
  General
---------------------------------*/
body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: Arial;
  background-color:#f0f0f0;
  color: #222222;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, sans-serif;
  padding: 0;
  margin: 0;
  color: #333333;
  text-transform: uppercase;
}

h1 {
  font-size: 24px;
  line-height: 45px;
  font-weight: 700;
  position: relative;
  margin-bottom: 20px;
}

h2 {
  font-size: 20px;
  font-weight: 700;
  line-height: 35px;
  margin-bottom: 20px;
}

h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h4 {
  font-size: 16px;
  font-weight: 600;
}

h5 {
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
}

h6 {
  font-size: 14px;
}

a {
  text-decoration: none;
  color: #464646;
}

a:hover {
  color: #333;
}

p {
  margin: 5px 0 15px;
  line-height: 28px;
  letter-spacing: 0.5px;
}

ul {
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
}

img {
  width: 100%;
}

/* ------------------------------
  loader
---------------------------------*/
.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: #f0f0f0;
}

.loader .loading {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.loader .loading .aloader {
  background: #333333;
}

/* ------------------------------
  button
---------------------------------*/
.button {
  padding: 12px 30px;
  background-color: #121212;
  color: #efce2d;
  font-size: 13px;
  letter-spacing: 1px;
  border-radius: 6px;
  border: 0;
  transition: 0.2s;
  font-weight: 600;
}

.button:hover {
  color: #f0f0f0;
  border-color: transparent;
}

.big {
	font-size: 20px !important;
	width: 90% !important;
	padding: 25px 50px !important;
	margin: 5% !important;
}

.button2 {
  padding: 12px 30px;
  background-color: #efce2d;
  color: #121212;
  font-size: 13px;
  letter-spacing: 1px;
  border-radius: 6px;
  border: 0;
  transition: 0.2s;
  font-weight: 600;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
}

.button2:hover {
  color: #efce2d;
  background-color: #121212;
  border-color: transparent;
}

/* ------------------------------
  navbar
---------------------------------*/
.navbar {
  top: 0;
  position: fixed;
  width: 100%;
  z-index: 99;
  padding: 0;
  text-align: center;
  background-color: #121212;
}
.navbar .container {
  padding-top: 25px;
  padding-bottom: 25px;
}
.navbar .navbar-brand {
  text-align: left;
  width: 18%;
}
.navbar .navbar-brand img {
  height: 45px;
  width: auto;
  position: relative;
  top: -4px;
}
.navbar .navbar-brand:hover {
  color: #121212;
}
.navbar .navbar-toggler {
  padding: 0;
}
.navbar .navbar-toggler i {
  font-size: 32px;
  color: #fff;
}
.navbar .navbar-toggler:focus {
  box-shadow: none;
}
.navbar .navbar-collapse {
  position: relative;
  width: 60%;
  text-align: center;
  left: -10px;
}
.navbar .navbar-nav li {
  padding: 0 10px;
}
.navbar .navbar-nav li a {
  color: #ffffff;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.navbar .navbar-nav li a:hover {
  color: #efce2d;
}
.navbar .navbar-nav li .button {
  color: #fff;
  margin-top: -3px;
  display: inline-block;
  margin-right: -15px;
}
.navbar .button-navbar {
  width: 20%;
  float: right;
  text-align: right;
}
.navbar .button-navbar li {
  display: inline-block;
  margin-left: 15px;
}

.navbar-fixed {
  background: #121212;
}

/* ------------------------------
  intro
---------------------------------*/
.intro {
  padding-top: 150px;
  padding-bottom: 60px;
  background-color: #e8e8e8;
  border-bottom: 1px solid #cccccc;
}
.intro .content-text {
  position: relative;
}
.intro .entry {
  padding: 0 50px;
}
.intro .entry .button {
  margin-top: 20px;
}
.intro span {
  font-size: 16px;
  margin-bottom: 20px;
  display: block;
  font-weight: 500;
  letter-spacing: 1px;
  color: #222222;
}

.intro-custom {
	padding-top: 25px;
	padding-bottom: 40px;
}

/* ------------------------------
  about
---------------------------------*/
.about {
  padding-top: 80px;
  padding-bottom: 60px;
  border-bottom: 1px solid #cccccc;
}
.about h2 {
  padding-left: 100px;
  padding-right: 100px;
}
.about .content-left img {
  margin-top: 75px;
  box-shadow: 0px 0px 20px rgba(40, 40, 40, 0.15);
}
.about .content-right img {
  margin-bottom: 20px;
}
.about .content-right .button {
  margin-top: 20px;
}

/* ------------------------------
gallery
---------------------------------*/

.main-kinderkampfkunst {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #dedede;
  border-bottom: 1px solid #cccccc;
}

.main-kravmaga {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #e8e8e8;
  border-bottom: 1px solid #cccccc;
}

.main-kravmaga-frauen {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #f0f0f0;
  border-bottom: 1px solid #cccccc;
}

.main-fitness-kickboxen {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #e8e8e8;
  border-bottom: 1px solid #cccccc;
}

.main-kung-fu {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #dedede;
  border-bottom: 1px solid #cccccc;
}


.gallery {
  padding-top: 120px;
}
.gallery h2 {
  text-align: center;
  background: #121212;
  display: inline-block;
  padding: 25px;
  margin: auto;
  left: 50%;
  position: relative;
  z-index: 1;
  transform: translate(-50%);
}
.gallery .divider {
  height: 5px;
  width: 100%;
  background: #efce2d;
  position: relative;
  top: -84px;
}

/* ------------------------------
  werte
---------------------------------*/
.werte {
  padding-top: 40px;
}
.werte .content {
  border: 2px solid #cccccc;
  padding: 40px;
}
.werte .content ul {
  margin-bottom: 30px;
}
.werte .content ul li {
  padding: 8px 0;
}
.werte .content ul li i {
  color: #efce2d;
  margin-right: 15px;
}

/* ------------------------------
  sorgen
---------------------------------*/
.sorgen {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #dedede;
  border-bottom: 1px solid #bbbbbb;
}
.sorgen .content {
  border: 2px solid #f0f0f0;
  padding: 20px;
  
}
.sorgen .content ul {
  margin-bottom: 30px;
}
.sorgen .content ul li {
  padding: 8px 0;
}
.sorgen .content ul li i {
  color: #222222;
  margin-right: 15px;
}
.sorgen h4 {
	font-size: 1.1em;
	font-weight: bold;
}

.sorgen .g-5 {
	--bs-gutter-y: 1.5rem;
}

.sorgen-shadow {
	box-shadow: 0px 0px 10px rgba(40, 40, 40, 0.15);
}

.sorgen-white {
	background-color: #e8e8e8;
	border-radius: 8px;
}

.faq {
	padding: 20px;
	background-color: #e2e2e2;
	border-bottom: 1px solid #cccccc;
}

.faq .accordion-button {
	background-color: #f1f1f1 !important;
}

.faq .accordion-body {
	background-color: #e4f2fc;
}

/* ------------------------------
  Anmeldung
---------------------------------*/
.anmelden {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #e8e8e8;
  border-bottom: 1px solid #cccccc;
}
.anmelden .content {
  border: 2px solid #efce2d;
  padding: 40px;
  box-shadow: 0px 0px 10px rgba(40, 40, 40, 0.15);
  background-color: #f0f0f0;
}
.anmelden .content ul {
  margin-bottom: 30px;
}
.anmelden .content ul li {
  padding: 8px 0;
}
.anmelden .content ul li i {
  color: #f0f0f0;
  margin-right: 15px;
}
.anmelden h4 {
	font-size: 1.1em;
	font-weight: bold;
}




/* ------------------------------
  contact
---------------------------------*/
.contact {
  padding-top: 60px;
  padding-bottom: 40px;
  border-bottom: 1px solid #666666;
  background-color: #e8e8e8;
}
.contact .icon {
  float: left;
  margin-right: 20px;
}
.contact .text {
  overflow: hidden;
}
.contact .content-map {
  margin-bottom: 40px;
}
.contact i {
  height: 60px;
  width: 60px;
  background: #efce2d;
  text-align: center;
  line-height: 60px;
  color: #121212;
  font-size: 25px;
  margin-bottom: 20px;
  border-radius: 6px;
  border: 1px solid #dddddd;
}
.contact h3 {
  margin-top: 11px;
}
.contact .content-map iframe {
  width: 100%;
}
.contact .open {
  background: #efce2d;
  color: #121212;
  height: 100%;
  text-align: center;
  border: 25px double #121212;
  padding-top: 18%;
}
.contact .open h3 {
  color: #121212;
}
.contact .open span {
  font-size: 22px;
  margin-bottom: 30px;
  display: block;
}

.contact a {
	color:#1a1a1a;
	text-decoration: underline;
}
/* ------------------------------
  testimonial
---------------------------------*/
.testimonial {
  padding: 60px 0;
  border-bottom: 1px solid #cccccc;
}
.testimonial .swiper-button-next, .testimonial .swiper-button-prev {
  color: #1a1a1a;
}
.testimonial .swiper-button-next::after, .testimonial .swiper-button-prev::after {
  font-size: 30px;
}

.testimonial .swiper .content {
  text-align: center;
  padding: 0 15%;
  color: #1a1a1a;
}

.testimonial .swiper .content span {
  font-weight: 600;
  font-size: 14px;
  position: relative;
  color: #ccc;
}

/* ------------------------------
  footer
---------------------------------*/
footer {
  padding: 35px 0 35px;
  font-size: 16px;
  font-weight: 500;
  background: #efce2d;
  color: #121212;
}
footer ul li {
  display: inline-block;
  margin-right: 10px;
}
footer ul li a i {
  font-size: 20px;
  color: #121212;
}
footer .cp {
  text-align: right;
}

/* ------------------------------
  responsive
---------------------------------*/
@media (max-width: 991px) {
  .navbar .navbar-collapse {
    background: #121212;
    padding-bottom: 25px;
  }

  .navbar .button-navbar {
    display: none;
  }

  .navbar .container {
    background: #121212;
  }

  .intro .col-md {
    flex: 100%;
  }

  .werte .col-md-left {
    flex: 100%;
  }

  .contact .open {
    padding-top: 33%;
  }
}
@media (max-width: 767px) {
  .about h2 {
    padding-left: 0;
    padding-right: 0;
    font-size: 20px;
  }

  .about .content-left img {
    margin-top: 30px;
  }

  .testimonial .swiper .content {
    padding: 0 12%;
  }

  .contact h2 {
    margin-top: 30px;
  }

  .contact .open {
    padding-top: 5%;
  }
}
@media (max-width: 575px) {
  .container {
    padding: 0 25px;
  }

  .navbar .navbar-collapse {
    padding-top: 30px;
  }
	
  h1 {
  	line-height: 38px;
  }
  
  h2 {
  	font-size: 20px;
  	line-height: 25px;
  }

  .intro .entry {
    padding: 0;
  }

  .about {
    padding-left: 0;
    padding-right: 0;
  }

  .gallery .divider {
    display: none;
  }

  .contact .open {
    padding-top: 8%;
  }

  footer {
    text-align: center;
  }
  footer .cp {
    text-align: center;
    margin-top: 15px;
  }
}

.why {color:#1a1a1a;font-size:1.0em;background-color: #e8e8e8;padding-top: 40px; padding-bottom: 40px;border-bottom: 1px solid #cccccc;}
.why ul {margin-left: 30px;}
.why ul li {list-style: square;} 
.standorte {color:#1a1a1a;font-size:1.0em;background-color: #f0f0f0;padding-top: 40px; padding-bottom: 40px;border-bottom: 1px solid #cccccc;}
.steve {color:#1a1a1a;font-size:1.0em;background-color: #e2e2e2;padding-top: 40px; padding-bottom: 40px;border-bottom: 1px solid #cccccc;}

/* -----------------------------------------------------------------------------------*/
/* Trainingsplan
/* -----------------------------------------------------------------------------------*/

.plaene {color:#1a1a1a;font-size:1.0em;background-color: #dfdfdf;padding-top: 60px; padding-bottom: 60px;border-bottom: 1px solid #cccccc;}

.trainingsplan__week,
.trainingsplan__header {
  display: grid;
  grid-template-columns: repeat(6, 1fr);  
}
.trainingsplan__week {
  grid-auto-rows: 130px;
  text-align: left;  
}

.trainingsplan__header {
  grid-auto-rows: 50px;
  align-items: center;
  text-align: center;
}

.trainingsplan__day {
  padding: 16px;
}

.trainingsplan {
  border: 1px solid #1a1a1a;
}

.trainingsplan__header > div {
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: bold;
  min-width:40px;
}

.trainingsplan__day {
  border-right: 1px solid #1a1a1a;
  border-top: 1px solid #1a1a1a;
  min-width:40px;
}

.trainingsplan__day img {width:100%;max-height:80%;text-align:center;margin-top:10px;padding:5px;}

.trainingsplan__day:last-child {
  border-right: 0;
}

.day{font-size:1.1em;text-align:center;}

.einr{margin-left:2.0em;}

@media screen and (max-width: 840px) {
  .trainingsplan * {
    font-size: 0.9em;
  }
}

@media screen and (max-width: 480px) {
  .trainingsplan__day {
  	padding: 2px;
  }
  
  .trainingsplan__week {
    grid-auto-rows: 100px;
  }
  
}

.field-style{
  box-sizing: border-box; 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; 
  padding: .5rem .75rem;
  outline: none;
  border: 1px solid #B0CFE0;
  font-size: .9em;
  width: 100%;
  border-radius: .25rem;
  color: #212529;
}

.field-angleich{
	padding: .5rem .75rem !important;
}

.helpAn{
	margin-top: .25rem;
	font-size: .875rem;
	color: #6c757d;
}